body{
	margin:10px 0;
	padding:0;
	text-align:center;
}

p{
	margin:0 0 0 25px;
	padding:0;
	font-size:90%;
	text-indent:-1em;
}

img{
	margin:10px 0;
	padding:1px;
	border:1px solid #000;
}

ol{
	margin:0;
	padding:0;
}
li{
	margin:0 0 35px 40px;
	padding:0;
	line-height:1.5em;
}

ol.sub{
	margin:0;
	padding:0;
}
ol.sub li{
	margin:10px 0 0 20px;
	list-style:lower-alpha;
}

em{
	font-style:normal;
	font-weight:bold;
}

a{
	color:#03c;
}
a:hover{
	color:#06c;
	background-color:#E9F1F4;
}

h1{
	margin:0 0 30px 0;
	padding:4px 0 0 10px;
	font-size:120%;
	font-weight:bold;
	line-height:1.2em;
	border-bottom:1px solid #666;
	border-left:8px solid #666;
}
h1 span{
	font-size:0.8em;
}

#LayoutBox{
	margin:0 auto;
	padding:0;
	width:600px;
	text-align:left;
}



p.centering{
	margin:0;
	padding:0;
	text-align:center;
}

.Next{
	page-break-before:always;
	font-size:90%;

}

#listBox{
	margin:30px auto;
	padding:15px;
	width:450px;
	border:1px dotted #ccc;
}
#listBox ul li{
	padding-left: 2em;
	text-indent: -2em;
}
#LayoutBox .text_1 {
	list-style: upper-roman;
}
